/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@media (min-width: 320px) {
	
	.toggle-nav { display: block; }
	.mobile-menu { display: block; }
	
	.site-top-right .site-menu { display: none; }
	.site-top-right .contact-and-social { display: none; text-align: center; } 
	.site-header .site-top .logo img { margin: 0 auto; width: 30%; }
	.contact-and-social .social { display: inline-block; text-align: center; margin-top: 20px; margin-right: 0; }
	.site-banner .site-banner-text { position: relative; top: initial; left: initial; padding: 20px 10px; }
	.site-banner .site-banner-text h1 { color: #4d4d4d; }
	.site-banner .site-banner-text h1 strong { font-size: 48px; }
	.site-banner .site-banner-text p { width: 100%; color: #4d4d4d; }
	.site-banner .carousel .carousel-control { display: none; }
	
	.section-1 .block { margin-bottom: 20px; }
	.section-1 .block .content h4 { min-height: auto; }
	.section-3 .tab-content .blocks .block { width: 100%; margin: 0 0 20px; }
	.section-3 .tab-content .blocks .block .block-thumb { width: 100%; }
	.section-3 .tab-content .blocks .block .block-info { width: 100%; padding: 10px 0 10px 0; }
	.section-4 { padding: 8em 0; }
	.section-5 { padding: 6em 0 4em; }
	.section-5 .content h2 { font-size: 18px; } 
	.section-5 .content h2 strong { font-size: 30px; }
	.section-5 .logos { margin-top: 4em; }
	.section-5 .content form .tnp-field-email { width: 100%; }
	.section-5 .logos ul li { width: 32%; margin: 8px 14px; }
	
	.site-about .about-section-1 { text-align: center; }
	.site-about .about-section-1 .content p { text-align: justify; }
	.site-about .about-section-2 { text-align: center; }
	.site-about .about-section-2 .content ul li strong { margin-right: auto; margin-left: auto; margin-bottom: 10px; display: block; }
	.site-about .about-section-3 { text-align: center; }
	.site-about .about-section-2 .content ul li span { width: 80%; }
	.site-about .about-section-3 .testimonial-thumb { width: 50%; }
	.site-about .about-section-3 .testimonial-content { width: 100%; padding-left: 0; }
	.site-about .about-section-4 .grid.col-2 { width: 100%; }
	.site-about .about-section-4 .grid.col-2 .board { width: 100%; margin: 0 0 20px; }
	.site-about .about-section-4 .grid.col-3 .board { width: 100%; margin: 0 0 20px; text-align: center;  }
	.site-alumni .tabs .grids .alumni { width: 30%; margin: 4px 4px; }
	.site-program .content.w-left-border { padding-left: 0; border-left: 1px solid transparent; margin-top: 20px; }
	.site-program .program-section-4 form input[type=submit] { width: 100%; }
	.site-program .program-section-4 form .cta { padding: 10px 14px; }
	.site-events .events .event { width: 100%; margin: 10px 0 10px; }
	.site-contact .contact-form form .cols .col { width: 100%; margin-bottom: 15px; }
	.site-contact .contact-form form .cols .col:nth-child(2) { margin: 0 2px 15px; }
	.site-contact .contact-form form .cols { margin-bottom: 0; }
	
	.golf-banner { padding: 0; }
	.golf-banner .logo { margin: 30px 0 10px; }
	.golf-banner .logo img { width: 38%; margin: 0 14px; }
	.site-golf .top-content .col-3-content { margin-bottom: 20px; }
	.site-golf .top-content .logos .logo { width: 40%; margin: 12px 12px; }
	.site-golf .gsection-1 { padding: 2em 0; }
	.site-golf .gsection-1 .content { width: 100%; }
	.site-golf .gsection-3 .photos .photo { width: 50%; }
	.site-golf .gsection-3 .photos .photo:last-child { display: none; }
	.site-golf .gsection-1 form.give-form #give_purchase_form_wrap .give-submit-button-wrap { float: none; margin-top: 0px; }
	.banner-sponsor .banner-text { padding: 4em 0; }
	.site-sponsor .logos .logo { width: 40%; margin: 12px 12px; }
	.site-sponsor .content { padding: 3em 0; }
	.site-sponsor .sponsors .col { width: 100%; margin: 8px 0px; }
	.site-sponsor .tournament .content-header { padding: 8em 0; }
	.site-sponsor .tournament { min-height: auto; }
	.banner-sponsor .banner-text p { width: 100%; }
	.banner-sponsor { min-height: 600px; }
	.site-sponsor .content p { width: 100%; }
	.site-sponsor .sponsors .dfa-block .col-info { padding: 70px 15px; }
	.site-pages article .nominate-form form .cols .col { width: 100%; margin: 0 0 12px; }
	.site-pages article .nominate-form form .cols .col-full { margin: 0 0 12px; }
	.site-pages article .nominate-form form .cols .col-select span { width: 100%; }
	.site-elections .grids .alumni { width: 24%; margin: 8px 10px; min-height: 160px; }
	.site-elections .nominate-form form.wpcf7-form #cf7-bod .wpcf7-list-item { width: 100%; margin: 0 0 20px; }
	.site-elections .radios .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-photo { width: 100%; }
	.site-elections .radios .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-info { width: 100%; padding-left: 0; padding-top: 10px; }
	
	.site-meetup .top-content .cta { text-align: center; }
	.site-meetup .bot-content .full-content { padding: 0; }
	.site-meetup .bot-content .dtl .cols strong { display: block; }
	.site-meetup .bot-content .speaker span { width: 100%; margin-left: 0; }
	
	.site-footer .site-info .info { margin-bottom: 30px; }
	
}

@media (min-width: 389px) {
	
	.toggle-nav { display: block; }
	.mobile-menu { display: block; }
	
	.site-top-right .site-menu { display: none; }
	.site-top-right .contact-and-social { display: none; text-align: center; } 
	.site-header .site-top .logo img { margin: 0 auto; width: 30%; }
	.contact-and-social .social { display: inline-block; text-align: center; margin-top: 20px; margin-right: 0; }
	.site-banner .site-banner-text { position: relative; top: initial; left: initial; padding: 20px 10px; }
	.site-banner .site-banner-text h1 { color: #4d4d4d; }
	.site-banner .site-banner-text h1 strong { font-size: 58px; }
	.site-banner .site-banner-text p { width: 100%; color: #4d4d4d; }
	.site-banner .carousel .carousel-control { display: none; }
	
	.section-1 .block { margin-bottom: 20px; }
	.section-1 .block .content h4 { min-height: auto; }
	.section-3 .tab-content .blocks .block { width: 100%; margin: 0 0 20px; }
	.section-3 .tab-content .blocks .block .block-thumb { width: 100%; }
	.section-3 .tab-content .blocks .block .block-info { width: 100%; padding: 10px 0 10px 0; }
	.section-4 { padding: 8em 0; }
	.section-5 { padding: 6em 0 4em; }
	.section-5 .content h2 { font-size: 18px; } 
	.section-5 .content h2 strong { font-size: 57px; }
	.section-5 .logos { margin-top: 6em; }
	.section-5 .content form .tnp-field-email { width: 100%; }
	.section-5 .logos ul li { width: 32%; margin: 8px 14px; }
	
	.site-about .about-section-1 { text-align: center; }
	.site-about .about-section-1 .content p { text-align: justify; }
	.site-about .about-section-2 { text-align: center; }
	.site-about .about-section-2 .content ul li strong { margin-right: auto; margin-left: auto; margin-bottom: 10px; display: block; }
	.site-about .about-section-3 { text-align: center; }
	.site-about .about-section-2 .content ul li span { width: 80%; }
	.site-about .about-section-3 .testimonial-thumb { width: 40%; }
	.site-about .about-section-3 .testimonial-content { width: 100%; padding-left: 0; }
	.site-about .about-section-4 .grid.col-2 { width: 100%; }
	.site-about .about-section-4 .grid.col-2 .board { width: 46%; margin: 0 5px 20px; }
	.site-about .about-section-4 .grid.col-3 .board { width: 46%; margin: 0 5px 20px; text-align: center; }
	.site-alumni .tabs .grids .alumni { width: 23%; margin: 3px 3px; }
	.site-program .content.w-left-border { padding-left: 0; border-left: 1px solid transparent; margin-top: 20px; }
	.site-program .program-section-4 form input[type=submit] { width: 160px; }
	.site-program .program-section-4 form .cta { padding: 10px 16px; }
	.site-events .events .event { width: 100%; margin: 10px 0 10px; }
	.site-contact .contact-form form .cols .col { width: 100%; margin-bottom: 15px; }
	.site-contact .contact-form form .cols .col:nth-child(2) { margin: 0 2px 15px; }
	.site-contact .contact-form form .cols { margin-bottom: 0; }
	
	.golf-banner { padding: 0; }
	.golf-banner .logo { margin: 30px 0 10px; }
	.golf-banner .logo img { width: 40%; margin: 0 14px; }
	.site-golf .top-content .col-3-content { margin-bottom: 20px; }
	.site-golf .top-content .logos .logo { width: 26%; margin: 12px 10px; }
	.site-golf .gsection-1 { padding: 2em 0; }
	.site-golf .gsection-1 .content { width: 100%; }
	.site-golf .gsection-3 .photos .photo { width: 50%; }
	.site-golf .gsection-3 .photos .photo:last-child { display: none; }
	.site-golf .gsection-1 form.give-form #give_purchase_form_wrap .give-submit-button-wrap { float: none; margin-top: 0px; }
	.banner-sponsor .banner-text { padding: 5em 0; }
	.site-sponsor .logos .logo { width: 26%; margin: 12px 10px; }
	.site-sponsor .content { padding: 6em 0; }
	.site-sponsor .sponsors .col { width: 100%; margin: 8px 0px; }
	.site-sponsor .tournament .content-header { padding: 10em 0; }
	.site-sponsor .tournament { min-height: auto; }
	.banner-sponsor .banner-text p { width: 100%; }
	.banner-sponsor { min-height: 600px; }
	.site-sponsor .content p { width: 100%; }
	.site-sponsor .sponsors .dfa-block .col-info { padding: 70px 15px; }
	.site-pages article .nominate-form form .cols .col { width: 100%; margin: 0 0 12px; }
	.site-pages article .nominate-form form .cols .col-full { margin: 0 0 12px; }
	.site-pages article .nominate-form form .cols .col-select span { width: 100%; }
	.site-elections .grids .alumni { width: 18%; margin: 8px 12px; min-height: 155px; }
	.site-elections .nominate-form form.wpcf7-form #cf7-bod .wpcf7-list-item { width: 100%; margin: 0 0 20px; }
	.site-elections .radios .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-photo { width: 100%; }
	.site-elections .radios .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-info { width: 100%; padding-left: 0; padding-top: 10px; }
	
	.site-meetup .top-content .cta { text-align: center; }
	.site-meetup .bot-content .full-content { padding: 0; }
	.site-meetup .bot-content .dtl .cols strong { display: inline-block; }
	.site-meetup .bot-content .speaker span { width: 70%; margin-left: 20px; }
	
	.site-footer .site-info .info { margin-bottom: 30px; }
	
}

@media (min-width: 480px) {
	
	.toggle-nav { display: block; }
	.mobile-menu { display: block; }
	
	.site-top-right .site-menu { display: none; }
	.site-top-right .contact-and-social { display: none; text-align: center; } 
	.site-header .site-top .logo img { margin: 0 auto; width: 25%; }
	.contact-and-social .social { display: inline-block; text-align: center; margin-top: 20px; margin-right: 0; }
	.site-banner .site-banner-text { position: relative; top: initial; left: initial; padding: 20px 10px; }
	.site-banner .site-banner-text h1 { color: #4d4d4d; }
	.site-banner .site-banner-text h1 strong { font-size: 64px; }
	.site-banner .site-banner-text p { width: 100%; color: #4d4d4d; }
	.site-banner .carousel .carousel-control { display: none; }
	
	.section-1 .block { margin-bottom: 20px; }
	.section-1 .block .content h4 { min-height: auto; }
	.section-3 .tab-content .blocks .block { width: 46%; margin: 0 8px 20px; }
	.section-3 .tab-content .blocks .block .block-thumb { width: 100%; }
	.section-3 .tab-content .blocks .block .block-info { width: 100%; padding: 10px 0 10px 0; }
	.section-4 { padding: 10em 0; }
	.section-5 { padding: 6em 0 4em; }
	.section-5 .content h2 { font-size: 25px; } 
	.section-5 .content h2 strong { font-size: 46px; }
	.section-5 .logos { margin-top: 6em; }
	.section-5 .content form .tnp-field-email { width: 100%; }
	.section-5 .logos ul li { width: 26%; margin: 10px 14px; }
	
	.site-about .about-section-1 { text-align: center; }
	.site-about .about-section-1 .content p { text-align: justify; }
	.site-about .about-section-2 { text-align: center; }
	.site-about .about-section-2 .content ul li strong { margin-right: auto; margin-left: auto; margin-bottom: 10px; display: block; }
	.site-about .about-section-3 { text-align: center; }
	.site-about .about-section-2 .content ul li span { width: 80%; }
	.site-about .about-section-3 .testimonial-thumb { width: 35%; }
	.site-about .about-section-3 .testimonial-content { width: 100%; padding-left: 0; }
	.site-about .about-section-4 .grid.col-2 { width: 80%; }
	.site-about .about-section-4 .grid.col-2 .board { width: 46%; margin: 0 6px 20px; }
	.site-about .about-section-4 .grid.col-3 .board { width: 46%; margin: 0 6px 20px; }
	.site-alumni .tabs .grids .alumni { width: 23%; margin: 4px 4px; }
	.site-program .content.w-left-border { padding-left: 0; border-left: 1px solid transparent; margin-top: 20px; }
	.site-program .program-section-4 form input[type=submit] { width: 160px; }
	.site-program .program-section-4 form .cta { padding: 10px 20px; }
	.site-events .events .event { width: 46%; margin: 10px 8px 12px; }
	.site-contact .contact-form form .cols .col { width: 100%; margin-bottom: 15px; }
	.site-contact .contact-form form .cols .col:nth-child(2) { margin: 0 2px 15px; }
	.site-contact .contact-form form .cols { margin-bottom: 0; }
	
	.golf-banner { padding: 0; }
	.golf-banner .logo { margin: 40px 0 20px; }
	.golf-banner .logo img { width: 40%; margin: 0 18px; }
	.site-golf .top-content .col-3-content { margin-bottom: 20px; }
	.site-golf .top-content .logos .logo { width: 25%; margin: 12px 15px; }
	.site-golf .gsection-1 { padding: 2em 0; }
	.site-golf .gsection-1 .content { width: 100%; }
	.site-golf .gsection-3 .photos .photo { width: 20%; }
	.site-golf .gsection-3 .photos .photo:last-child { display: block; }
	.site-golf .gsection-1 form.give-form #give_purchase_form_wrap .give-submit-button-wrap { float: none; margin-top: 0px; }
	.banner-sponsor .banner-text { padding: 8em 0; }
	.site-sponsor .logos .logo { width: 25%; margin: 12px 15px; }
	.site-sponsor .content { padding: 6em 0; }
	.site-sponsor .sponsors .col { width: 46%; margin: 8px 8px; }
	.site-sponsor .tournament .content-header { padding: 10em 0; }
	.site-sponsor .tournament { min-height: 460px; }
	.banner-sponsor .banner-text p { width: 100%; }
	.banner-sponsor { min-height: 600px; }
	.site-sponsor .content p { width: 100%; }
	.site-sponsor .sponsors .dfa-block .col-info { padding: 55px 15px; }
	.site-pages article .nominate-form form .cols .col { width: 100%; margin: 0 0 12px; }
	.site-pages article .nominate-form form .cols .col-full { margin: 0 0 12px; }
	.site-pages article .nominate-form form .cols .col-select span { width: 100%; }
	.site-elections .grids .alumni { width: 18%; margin: 8px 14px; min-height: 155px; }
	.site-elections .nominate-form form.wpcf7-form #cf7-bod .wpcf7-list-item { width: 100%; margin: 0 0 20px; }
	.site-elections .radios .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-photo { width: 100%; }
	.site-elections .radios .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-info { width: 100%; padding-left: 0; padding-top: 10px; }
	
	.site-meetup .top-content .cta { text-align: center; }
	.site-meetup .bot-content .full-content { padding: 0; }
	.site-meetup .bot-content .dtl .cols strong { display: inline-block; }
	.site-meetup .bot-content .speaker span { width: 70%; margin-left: 20px; }
	
	.site-footer .site-info .info { margin-bottom: 30px; }
	
}

@media (min-width: 600px) {
	
	.toggle-nav { display: block; }
	.mobile-menu { display: block; }
	
	.site-top-right .site-menu { display: none; }
	.site-top-right .contact-and-social { display: block; text-align: center; } 
	.site-header .site-top .logo img { margin: 0 auto; width: 20%; }
	.contact-and-social .social { display: inline-block; text-align: center; margin-top: 20px; margin-right: 0; }
	.site-banner .site-banner-text { position: relative; top: initial; left: initial; padding: 20px 10px; }
	.site-banner .site-banner-text h1 { color: #4d4d4d; }
	.site-banner .site-banner-text h1 strong { font-size: 68px; }
	.site-banner .site-banner-text p { width: 80%; color: #4d4d4d; }
	.site-banner .carousel .carousel-control { display: none; }
	
	.section-1 .block { margin-bottom: 20px; }
	.section-1 .block .content h4 { min-height: auto; }
	.section-3 .tab-content .blocks .block { width: 46%; margin: 0 10px 20px; }
	.section-3 .tab-content .blocks .block .block-thumb { width: 100%; }
	.section-3 .tab-content .blocks .block .block-info { width: 100%; padding: 10px 0 10px 0; }
	.section-4 { padding: 12em 0; }
	.section-5 { padding: 8em 0 5em; }
	.section-5 .content h2 { font-size: 25px; } 
	.section-5 .content h2 strong { font-size: 57px; }
	.section-5 .logos { margin-top: 8em; }
	.section-5 .content form .tnp-field-email { width: 50%; }
	.section-5 .logos ul li { width: 18%; margin: 8px 12px; }
	
	.site-about .about-section-1 { text-align: left; }
	.site-about .about-section-1 .content p { text-align: left; }
	.site-about .about-section-2 { text-align: left; }
	.site-about .about-section-2 .content ul li strong { margin-right: 10px; margin-left: 0; margin-bottom: 0; display: inline-block; }
	.site-about .about-section-3 { text-align: left; }
	.site-about .about-section-2 .content ul li span { width: 60%; }
	.site-about .about-section-3 .testimonial-thumb { width: 25%; }
	.site-about .about-section-3 .testimonial-content { width: 72%; padding-left: 20px; }
	.site-about .about-section-4 .grid.col-2 { width: 80%; }
	.site-about .about-section-4 .grid.col-2 .board { width: 46%; margin: 0 6px 20px; }
	.site-about .about-section-4 .grid.col-3 .board { width: 31%; margin: 0 4px 20px; }
	.site-alumni .tabs .grids .alumni { width: 23%; margin: 4px 4px; }
	.site-program .content.w-left-border { padding-left: 0; border-left: 1px solid transparent; margin-top: 20px; }
	.site-program .program-section-4 form input[type=submit] { width: 160px; }
	.site-program .program-section-4 form .cta { padding: 10px 20px; }
	.site-events .events .event { width: 46%; margin: 10px 10px 12px; }
	.site-contact .contact-form form .cols .col { width: 32%; margin-bottom: 0; }
	.site-contact .contact-form form .cols .col:nth-child(2) { margin: 0 2px; }
	.site-contact .contact-form form .cols { margin-bottom: 15px; }
	
	.golf-banner { padding: 0; }
	.golf-banner .logo { margin: 30px 0; }
	.golf-banner .logo img { width: 40%; margin: 0 24px; }
	.site-golf .top-content .col-3-content { margin-bottom: 20px; }
	.site-golf .top-content .logos .logo { width: 16%; margin: 12px 8px; }
	.site-golf .gsection-1 { padding: 2em 0; }
	.site-golf .gsection-1 .content { width: 80%; }
	.site-golf .gsection-3 .photos .photo { width: 20%; }
	.site-golf .gsection-3 .photos .photo:last-child { display: block; }
	.site-golf .gsection-1 form.give-form #give_purchase_form_wrap .give-submit-button-wrap { float: right; margin-top: -80px; }
	.banner-sponsor .banner-text { padding: 8em 0; }
	.site-sponsor .logos .logo { width: 16%; margin: 12px 8px; }
	.site-sponsor .content { padding: 6em 0; }
	.site-sponsor .sponsors .col { width: 45%; margin: 8px 12px; }
	.site-sponsor .tournament .content-header { padding: 10em 0; }
	.site-sponsor .tournament { min-height: 460px; }
	.banner-sponsor .banner-text p { width: 100%; }
	.banner-sponsor { min-height: 570px; }
	.site-sponsor .content p { width: 80%; }
	.site-sponsor .sponsors .dfa-block .col-info { padding: 73px 15px; }
	.site-pages article .nominate-form form .cols .col { width: 48%; margin: 0 2px 12px; }
	.site-pages article .nominate-form form .cols .col-full { margin: 0 2px 12px; }
	.site-pages article .nominate-form form .cols .col-select span { width: 90%; }
	.site-elections .grids .alumni { width: 16%; margin: 8px 10px; min-height: 165px; }
	.site-elections .nominate-form form.wpcf7-form #cf7-bod .wpcf7-list-item { width: 45%; margin: 0 8px 20px; }
	.site-elections .radios .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-photo { width: 100%; }
	.site-elections .radios .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-info { width: 100%; padding-left: 0; padding-top: 10px; }
	
	.site-meetup .top-content .cta { text-align: right; }
	.site-meetup .bot-content .full-content { padding: 20px; }
	.site-meetup .bot-content .dtl .cols strong { display: inline-block; }
	.site-meetup .bot-content .speaker span { width: 70%; margin-left: 20px; }
	
	.site-footer .site-info .info { margin-bottom: 30px; }
	
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	.toggle-nav { display: block; }
	.mobile-menu { display: block; }
	
	.site-top-right .site-menu { display: none; }
	.site-top-right .contact-and-social { display: block; text-align: center; } 
	.site-header .site-top .logo img { margin: 0 auto; width: 184px; }
	.contact-and-social .social { display: inline-block; text-align: right; margin-top: 0; margin-right: 30px; padding: 0; }
	.site-banner .site-banner-text { position: absolute; top: 14%; left: 0; }
	.site-banner .site-banner-text h1 { color: #fff; }
	.site-banner .site-banner-text h1 strong { font-size: 62px; }
	.site-banner .site-banner-text p { width: 70%; color: #fff; }
	.site-banner .carousel .carousel-control { display: none; }
	
	.section-1 .block { margin-bottom: 15px; }
	.section-1 .block .content h4 { min-height: auto; }
	.section-3 .tab-content .blocks .block { width: 48%; margin: 0 6px 20px; }
	.section-3 .tab-content .blocks .block .block-thumb { width: 100%; }
	.section-3 .tab-content .blocks .block .block-info { width: 100%; padding: 10px 0 10px 0; }
	.section-4 { padding: 12em 0; }
	.section-5 { padding: 8em 0 6em; }
	.section-5 .content h2 { font-size: 25px; } 
	.section-5 .content h2 strong { font-size: 57px; }
	.section-5 .logos { margin-top: 8em; }
	.section-5 .content form .tnp-field-email { width: 50%; }
	.section-5 .logos ul li { width: 16%; margin: 0 8px; }
	
	.site-about .about-section-1 { text-align: left; }
	.site-about .about-section-1 .content p { text-align: left; }
	.site-about .about-section-2 { text-align: left; }
	.site-about .about-section-2 .content ul li strong { margin-right: 10px; margin-left: 0; margin-bottom: 0; display: inline-block; }
	.site-about .about-section-3 { text-align: left; }
	.site-about .about-section-2 .content ul li span { width: 65%; }
	.site-about .about-section-3 .testimonial-thumb { width: 25%; }
	.site-about .about-section-3 .testimonial-content { width: 72%; padding-left: 20px; }
	.site-about .about-section-4 .grid.col-2 { width: 80%; }
	.site-about .about-section-4 .grid.col-2 .board { width: 46%; margin: 0 6px 20px; }
	.site-about .about-section-4 .grid.col-3 .board { width: 31%; margin: 0 6px 20px; }
	.site-alumni .tabs .grids .alumni { width: 18%; margin: 6px 6px; }
	.site-program .content.w-left-border { padding-left: 2em; border-left: 1px solid #ccc; margin-top: 0; }
	.site-program .program-section-4 form input[type=submit] { width: 160px; }
	.site-program .program-section-4 form .cta { padding: 10px 20px; }
	.site-events .events .event { width: 30%; margin: 10px 10px 12px; }
	.site-contact .contact-form form .cols .col { width: 32%; margin-bottom: 0; }
	.site-contact .contact-form form .cols .col:nth-child(2) { margin: 0 2px; }
	.site-contact .contact-form form .cols { margin-bottom: 15px; }
	
	.golf-banner { padding: 2em 0; }
	.golf-banner .logo { margin: 30px 0; }
	.golf-banner .logo img { width: 35%; margin: 0 50px; }
	.site-golf .top-content .col-3-content { margin-bottom: 20px; }
	.site-golf .top-content .logos .logo { width: 16%; margin: 12px 12px; }
	.site-golf .gsection-1 { padding: 2em 0; }
	.site-golf .gsection-1 .content { width: 80%; }
	.site-golf .gsection-3 .photos .photo { width: 20%; }
	.site-golf .gsection-3 .photos .photo:last-child { display: block; }
	.site-golf .gsection-1 form.give-form #give_purchase_form_wrap .give-submit-button-wrap { float: right; margin-top: -80px; }
	.banner-sponsor .banner-text { padding: 8em 0; }
	.site-sponsor .logos .logo { width: 16%; margin: 12px 12px; }
	.site-sponsor .content { padding: 6em 0; }
	.site-sponsor .sponsors .col { width: 24%; margin: 8px 3px; }
	.site-sponsor .tournament .content-header { padding: 10em 0; }
	.site-sponsor .tournament { min-height: 485px; }
	.banner-sponsor .banner-text p { width: 100%; }
	.banner-sponsor { min-height: 600px; }
	.site-sponsor .content p { width: 80%; }
	.site-sponsor .sponsors .dfa-block .col-info { padding: 26px 15px; }
	.site-pages article .nominate-form form .cols .col { width: 48%; margin: 0 4px 12px; }
	.site-pages article .nominate-form form .cols .col-full { margin: 0 4px 12px; }
	.site-pages article .nominate-form form .cols .col-select span { width: 90%; }
	.site-elections .grids .alumni { width: 12%; margin: 8px 14px; min-height: 170px; }
	.site-elections .nominate-form form.wpcf7-form #cf7-bod .wpcf7-list-item { width: 30%; margin: 0 8px 20px; }
	.site-elections .radios .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-photo { width: 28%; }
	.site-elections .radios .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-info { width: 70%; padding-left: 15px; padding-top: 0; }
	
	.site-meetup .top-content .cta { text-align: right; }
	.site-meetup .bot-content .full-content { padding: 20px; }
	.site-meetup .bot-content .dtl .cols strong { display: block; }
	.site-meetup .bot-content .speaker span { width: 100%; margin-left: 0; }
	
	.site-footer .site-info .info { margin-bottom: 20px; }
	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
	.toggle-nav { display: none; }
	.mobile-menu { display: none; }
	
	.site-top-right .site-menu { display: block; }
	.site-top-right .contact-and-social { display: block; text-align: right; } 
	.site-header .site-top .logo img { margin: 0; width: 184px; }
	.contact-and-social .social { display: inline-block; text-align: right; margin-top: 0; margin-right: 30px; padding: 0; }
	.site-banner .site-banner-text { position: absolute; top: 26%; left: 0; }
	.site-banner .site-banner-text h1 { color: #fff; }
	.site-banner .site-banner-text h1 strong { font-size: 68px; }
	.site-banner .site-banner-text p { width: 50%; color: #fff; }
	.site-banner .carousel .carousel-control { display: block; }
	.site-top-right .site-menu nav ul li { margin: 0 5px; }
	
	.section-1 .block { margin-bottom: 0; }
	.section-1 .block .content h4 { min-height: 85px; }
	.section-3 .tab-content .blocks .block { width: 48%; margin: 0 8px 20px; }
	.section-3 .tab-content .blocks .block .block-thumb { width: 48%; }
	.section-3 .tab-content .blocks .block .block-info { width: 50%; padding: 10px 0 10px 20px; }
	.section-4 { padding: 15em 0; }
	.section-5 { padding: 10em 0 6em; }
	.section-5 .content h2 { font-size: 25px; } 
	.section-5 .content h2 strong { font-size: 57px; }
	.section-5 .logos { margin-top: 12em; }
	.section-5 .content form .tnp-field-email { width: 50%; }
	.section-5 .logos ul li { width: 16%; margin: 0 8px; }
	
	.site-about .about-section-1 { text-align: left; }
	.site-about .about-section-1 .content p { text-align: left; }
	.site-about .about-section-2 { text-align: left; }
	.site-about .about-section-2 .content ul li strong { margin-right: 10px; margin-left: 0; margin-bottom: 0; display: inline-block; }
	.site-about .about-section-3 { text-align: left; }
	.site-about .about-section-2 .content ul li span { width: 75%; }
	.site-about .about-section-3 .testimonial-thumb { width: 25%; }
	.site-about .about-section-3 .testimonial-content { width: 72%; padding-left: 20px; }
	.site-about .about-section-4 .grid.col-2 { width: 80%; }
	.site-about .about-section-4 .grid.col-2 .board { width: 46%; margin: 0 10px 20px; }
	.site-about .about-section-4 .grid.col-3 .board { width: 31%; margin: 0 8px 20px; }
	.site-alumni .tabs .grids .alumni { width: 18%; margin: 8px 8px; }
	.site-program .content.w-left-border { padding-left: 2em; border-left: 1px solid #ccc; margin-top: 0; }
	.site-program .program-section-4 form input[type=submit] { width: 160px; }
	.site-program .program-section-4 form .cta { padding: 10px 20px; }
	.site-events .events .event { width: 30%; margin: 10px 14px 14px; }
	.site-contact .contact-form form .cols .col { width: 32%; margin-bottom: 0; }
	.site-contact .contact-form form .cols .col:nth-child(2) { margin: 0 2px; }
	.site-contact .contact-form form .cols { margin-bottom: 15px; }
	
	.golf-banner { padding: 2em 0; }
	.golf-banner .logo { margin: 65px 0; }
	.golf-banner .logo img { width: 40%; margin: 0 20px; }
	.site-golf .top-content .col-3-content { margin-bottom: 0px; }
	.site-golf .top-content .logos .logo { width: 16%; margin: 14px 6px; }
	.site-golf .gsection-1 { padding: 4em 0; }
	.site-golf .gsection-1 .content { width: 60%; }
	.site-golf .gsection-3 .photos .photo { width: 20%; }
	.site-golf .gsection-3 .photos .photo:last-child { display: block; }
	.site-golf .gsection-1 form.give-form #give_purchase_form_wrap .give-submit-button-wrap { float: right; margin-top: -80px; }
	.banner-sponsor .banner-text { padding: 12em 0; }
	.site-sponsor .logos .logo { width: 16%; margin: 14px 6px; }
	.site-sponsor .content { padding: 6em 0; }
	.site-sponsor .sponsors .col { width: 23%; margin: 8px 8px; }
	.site-sponsor .tournament .content-header { padding: 10em 0; }
	.site-sponsor .tournament { min-height: 485px; }
	.banner-sponsor .banner-text p { width: 100%; }
	.banner-sponsor { min-height: 650px; }
	.site-sponsor .content p { width: 70%; }
	.site-sponsor .sponsors .dfa-block .col-info { padding: 59px 15px; }
	.site-pages article .nominate-form form .cols .col { width: 48%; margin: 0 6px 12px; }
	.site-pages article .nominate-form form .cols .col-full { margin: 0 6px 12px; }
	.site-pages article .nominate-form form .cols .col-select span { width: 75%; }
	.site-elections .grids .alumni { width: 10%; margin: 8px 18px; min-height: 170px; }
	.site-elections .nominate-form form.wpcf7-form #cf7-bod .wpcf7-list-item { width: 30%; margin: 0 8px 20px; }
	.site-elections .radios .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-photo { width: 30%; }
	.site-elections .radios .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-info { width: 68%; padding-left: 12px; padding-top: 0; }
	
	.site-meetup .top-content .cta { text-align: right; }
	.site-meetup .bot-content .full-content { padding: 20px; }
	.site-meetup .bot-content .dtl .cols strong { display: inline-block; }
	.site-meetup .bot-content .speaker span { width: 60%; margin-left: 20px; }
	
	.site-footer .site-info .info { margin-bottom: 0; }
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
	.toggle-nav { display: none; }
	.mobile-menu { display: none; }
	
	.site-top-right .site-menu { display: block; }
	.site-top-right .contact-and-social { display: block; text-align: right; } 
	.site-header .site-top .logo img { margin: 0; width: 184px; }
	.contact-and-social .social { display: inline-block; text-align: right; margin-top: 0; margin-right: 30px; padding: 0; }
	.site-banner .site-banner-text { position: absolute; top: 30%; left: 0; }
	.site-banner .site-banner-text h1 { color: #fff; }
	.site-banner .site-banner-text h1 strong { font-size: 68px; }
	.site-banner .site-banner-text p { width: 50%; color: #fff; }
	.site-banner .carousel .carousel-control { display: block; }
	.site-top-right .site-menu nav ul li { margin: 0 15px; }
	
	.section-1 .block { margin-bottom: 0; }
	.section-1 .block .content h4 { min-height: auto; }
	.section-3 .tab-content .blocks .block { width: 48%; margin: 0 10px 20px; }
	.section-3 .tab-content .blocks .block .block-thumb { width: 48%; }
	.section-3 .tab-content .blocks .block .block-info { width: 50%; padding: 10px 0 10px 30px; }
	.section-4 { padding: 15em 0; }
	.section-5 { padding: 14em 0 8em; }
	.section-5 .content h2 { font-size: 25px; } 
	.section-5 .content h2 strong { font-size: 57px; }
	.section-5 .logos { margin-top: 12em; }
	.section-5 .content form .tnp-field-email { width: 50%; }
	.section-5 .logos ul li { width: 18%; margin: 0 8px; }
	
	.site-about .about-section-1 { text-align: left; }
	.site-about .about-section-1 .content p { text-align: left; }
	.site-about .about-section-2 { text-align: left; }
	.site-about .about-section-2 .content ul li strong { margin-right: 10px; margin-left: 0; margin-bottom: 0; display: inline-block; }
	.site-about .about-section-3 { text-align: left; }
	.site-about .about-section-3 .content ul.inline li { text-align: left; }
	.site-about .about-section-3 .content ul.inline-block li { text-align: left; }
	.site-about .about-section-2 .content ul li span { width: 80%; }
	.site-about .about-section-3 .testimonial-thumb { width: 25%; }
	.site-about .about-section-3 .testimonial-content { width: 72%; padding-left: 20px; }
	.site-about .about-section-4 .grid.col-2 { width: 60%; }
	.site-about .about-section-4 .grid.col-2 .board { width: 46%; margin: 0 10px 20px; }
	.site-about .about-section-4 .grid.col-3 .board { width: 31%; margin: 0 12px 20px; }
	.site-alumni .tabs .grids .alumni { width: 18%; margin: 8px 10px; }
	.site-program .content.w-left-border { padding-left: 2em; border-left: 1px solid #ccc; margin-top: 0; }
	.site-program .program-section-4 form input[type=submit] { width: 160px; }
	.site-program .program-section-4 form .cta { padding: 10px 20px; }
	.site-events .events .event { width: 30%; margin: 10px 18px 15px; }
	.site-contact .contact-form form .cols .col { width: 33%; margin-bottom: 0; }
	.site-contact .contact-form form .cols .col:nth-child(2) { margin: 0 2px; }
	.site-contact .contact-form form .cols { margin-bottom: 15px; }
	
	.golf-banner { padding: 6em 0; }
	.golf-banner .logo { margin: 65px 0; }
	.golf-banner .logo img { width: 46%; margin: 0 8px; }
	.site-golf .top-content .col-3-content { margin-bottom: 0; }
	.site-golf .top-content .logos .logo { width: 18%; margin: 14px 8px; }
	.site-golf .gsection-1 { padding: 6em 0; }
	.site-golf .gsection-1 .content { width: 50%; }
	.site-golf .gsection-3 .photos .photo { width: 20%; }
	.site-golf .gsection-3 .photos .photo:last-child { display: block; }
	.site-golf .gsection-1 form.give-form #give_purchase_form_wrap .give-submit-button-wrap { float: right; margin-top: -80px; }
	.banner-sponsor .banner-text { padding: 12em 0; }
	.site-sponsor .logos .logo { width: 18%; margin: 6px 8px; }
	.site-sponsor .content { padding: 6em 0; }
	.site-sponsor .sponsors .col { width: 23%; margin: 8px 10px; }
	.site-sponsor .tournament .content-header { padding: 10em 0; }
	.site-sponsor .tournament { min-height: 485px; }
	.banner-sponsor .banner-text p { width: 100%; }
	.banner-sponsor { min-height: 650px; }
	.site-sponsor .content p { width: 70%; }
	.site-sponsor .sponsors .dfa-block .col-info { padding: 76px 15px; }
	.site-pages article .nominate-form form .cols .col { width: 48%; margin: 0 8px 12px; }
	.site-pages article .nominate-form form .cols .col-full { margin: 0 8px 12px; }
	.site-pages article .nominate-form form .cols .col-select span { width: 70%; }
	.site-elections .grids .alumni { width: 10%; margin: 8px 14px; min-height: 180px; }
	.site-elections .nominate-form form.wpcf7-form #cf7-bod .wpcf7-list-item { width: 23%; margin: 0 8px 20px; }
	.site-elections .radios .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-photo, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-photo { width: 24%; }
	.site-elections .radios .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-vp .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-sec .wpcf7-list-item .list-info, .site-elections .nominate-form form.wpcf7-form #cf7-treas .wpcf7-list-item .list-info { width: 75%; padding-left: 12px; padding-top: 0; }
	
	.site-meetup .top-content .cta { text-align: right; }
	.site-meetup .bot-content .full-content { padding: 20px; }
	.site-meetup .bot-content .dtl .cols strong { display: inline-block; }
	.site-meetup .bot-content .speaker span { width: 70%; margin-left: 20px; }
	
	.site-footer .site-info .info { margin-bottom: 0; }
	
}

@media (min-width: 1371px) and (max-width: 1440px) {
	
	
}

@media (min-width: 1441px) and (max-width: 1600px) {
	
	
}

@media (min-width: 1601px) and (max-width: 1680px) {
	
	
	
}

@media (min-width: 1681px) and (max-width: 1920px) {
	
	
	
}